@charset "utf-8";
/* CSS Document */

#both h1 {
	font-size: 12px;
	height: 42px;
	background: url(../images/index/oil_bg.png) repeat-x top;
	-webkit-background-size: 312px 42px;
	background-size: 312px 42px;
	line-height: 20px;
	text-indent: 4px;
}
#both #main_text {
	padding: 10px;
}
#both #authentication {
	background: url(../images/index/ribbon.png) center top no-repeat, url(../images/index/back_ribbon.png) top repeat-x;
	-webkit-background-size: 97px 66px,1px 66px;
	background-size: 97px 66px,1px 66px;
	padding: 66px 0px 0px;
}
#both #authentication #age_box {
	background: #301409;
	padding: 0px 12px 12px;
	text-align: center;
	height: auto;
}
#both #credit {
	margin: 24px 0px 0px;
	text-align: center;
}
#both #recruit_box {
	margin: 24px 0px 16px;
	text-align: center;
}
#both #recruit_box #recruit_enter {
	margin: 16px 0px 0px;
}
#both footer p {
	text-align: center;
	background: #9C6B53;
	color: #FFF;
	font-size: 12px;
}

